macosx: Fix another instance that needs the Python 3.6 -> 3.7 bump.
[sigrok-util.git] / cross-compile / linux /
drwxr-xr-x   ..
-rw-r--r-- 808 README
-rwxr-xr-x 3876 sigrok-cross-linux